Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-8895

Department: AST Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::FilterSDK

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage:

Ich hatte vor gut einem Jahr nach der Offenlegung des QML-PLugin Mechanismus gefragt.

Dafür wurde das Ticket ACORE-8895 angelegt, ich konnte diese Informationen aber bisher nicht in der Doku oder den Beispielen

finden.

Wie ist denn hier der Status?

Gruß

Niclas

Lösung:

Thema ist noch nicht umgesetzt.

Der Plugin Mechanismus wird noch offen gelegt und zusätzlich werden dynamische Properties eingeführt.

Betroffene Produkttickets:

https://www.cip.audi.de/jira/browse/ACORE-8895

https://www.cip.audi.de/jira/browse/ACORE-9043

Details siehe Kommentare

History

#1 - 2018-04-30 08:44 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::FilterSDK

#2 - 2018-04-30 10:45 - hidden

Hallo Niclas,

du findest dazu nichts in der Doku, weil weder das Thema dynamische Properties via Filter Editor (ACORE-9043) noch die Offenlegung der QML Lib

(ACORE-8895) umgesetzt ist.

Ich bin mir auch nicht sicher, ob das noch der aktuelle Weg und Plan ist...

@Sebastian: Gehen wir noch diesen Weg ? Was müssen wir hier noch machen ? Oder geht das schon ?

#3 - 2018-05-03 10:19 - hidden

Ja leider waren anderen Themen wichtiger.

Der Plugin Mechanismus wird noch offen gelegt und zusätzlich werden dynamische Properties eingeführt.
#4 - 2018-05-03 15:20 - hidden

- Status changed from In Progress to Customer Feedback Required

#5 - 2018-05-04 11:20 - hidden

Hallo Niclas,

sind hier noch weitere Informationen nötig oder kann das Ticket geschlossen werden?

Danke und Gruß

Matthias

#6 - 2018-05-04 13:43 - hidden

Hallo Matthias,

mit der Aussage, dass das Feature noch kommt habt ihr mir schon mal weitergeholfen.

Eine Frage habe ich aber noch:

Kannst du/ihr abschätzen wann das Feature kommen wird?

Gruß

Niclas

#7 - 2018-05-04 16:55 - hidden

Hallo Niclas,

die Umsetzung der dynamic properties wollen wir bis zum Halbjahr angehen, die Offenlegung für den CE Plugin Mechanismus wäre dann die

natürliche Konsequenz.

Tendenz wäre im nächsten Minor Release, das Ticket ist bei uns entsprechend hoch eingestuft, andere leider auch...

#8 - 2018-05-04 16:58 - hidden

Hallo Florian,

danke für die Info.

Damit kann das Ticket geschlossen werden.

Gruß,

Niclas

#9 - 2018-05-07 08:43 - hidden

- Subject changed from Offenlegung des CE-Plugin Mechanismus to Disclosure of the CE-Plugin mechanism

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-8895

#10 - 2018-05-22 08:16 - hidden

- Project changed from 11 to Public Support

#11 - 2018-05-23 13:58 - hidden

- Status changed from To Be Closed to Closed

#12 - 2020-07-07 13:46 - hidden

- Private changed from Yes to No
